import { type Base, genBase } from "./_base"

export interface Ambulatory extends Base {
  encounter_id: number
  class_code: string
}

export function genAmbulatory(): Ambulatory {
  return {
    ...genBase(),
    encounter_id: 0,
    class_code: '',
  }
}
